# SPDX-License-Identifier: MIT
---
- name: Example snapshot role invocation
  hosts: all
  vars:
    snapshot_lvm_action: remove
    snapshot_lvm_snapset_name: snapset1
    snapshot_lvm_all_vgs: true
  roles:
    - fedora.linux_system_roles.snapshot
